@font-face {
  font-family: fontmiy;
  font-style: normal;
  src: url("../font/arial.ttf");
}
*{
	font-family: fontmiy;
}
body{
	background: #f0f0f0;
	margin: 0;
	padding: 0;
}
hr{
	border: 1px solid #e8e8e8;
}
h1{
	color: #856CBF;
	font-size: 28px;
	text-align: center;
}
h2{
	color: #856CBF;
	font-size: 24px;
	text-align: center;
}
input:focus, textarea:focus, select:focus {
  outline-color: #d6c5ff;
}
/*##############################################################################
###		Верхня панель
##############################################################################*/
.topPanel{
	color: #fff;
	position: fixed;
	top: 0;
	height: 40px;
	width: 100%;
	background: #856CBF;
	z-index: 10;
	box-shadow: 0 1px 3px #dfdede;
}
.shell{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.topPanel span{
	position: absolute;
	top: 0;
	left:  0;
	line-height: 40px;
	font-size: 20px;
	margin: 0;
	font-weight: 700;
}
.topPanel .menu{
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	line-height: 40px;
	font-size: 20px;
	list-style: none;
}
.topPanel .menu a{
	cursor: pointer;
	height: 40px;
	text-decoration: none;
}
.topPanel .menu a li{
	display: inline;
	padding: 9px 10px;
	margin: 0;
	height: 40px;
	transition: all 1s;
	color: #fff;
}
.topPanel .menu a li:hover{
	background: #6d50af;
}
/*##############################################################################
###		Основна розбивка по блоках
##############################################################################*/
.bloс{
	position: relative;
	width: 1000px;
	margin: 70px auto 0 auto;
}
.bloсLeft{
	position: relative;
	background: #fff;
	display: block;
	margin: 0 350px 0 0;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
	box-shadow: 1px 1px 1px #dfdede;
	min-height: 620px;
}
.bloсRight{
	position: relative;
	float: right;
	display: block;
}

.bloсRightUser{
	padding: 10px;
	position: relative;
	background: #fff;
	display: block;
	margin: 0 0 0 350px;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
	box-shadow: 1px 1px 1px #dfdede;
	min-height: 820px;
}
.bloсLeftUser{
	position: relative;
	float: left;
	display: block;
}

.bloсLeftNav{
	position: relative;
	background: #fff;
	width: 320px;
	border-radius: 5px;
	display: block;
	border: 1px solid #e8e8e8;
	box-shadow: 1px 1px 1px #dfdede;
	margin: 0 0 20px 0;
	min-height: 100px;
}
/*##############################################################################
###		Вхід на платформу
##############################################################################*/
.bloсRightLogin{
	position: relative;
	background: #fff;
	width: 320px;
	border-radius: 5px;
	float: right;
	display: block;
	border: 1px solid #e8e8e8;
	box-shadow: 1px 1px 1px #dfdede;
	min-height: 50px;
}
.bloсRightLogin form, .bloсRightReg form{
	margin: 20px;
}
.bloсRightLogin label{
	margin: 5px 0;
	font-size: 19px;
	color: #856CBF;
}
.bloсRightLogin input{
	margin: 5px 0;
	font-size: 19px;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
}
.bloсRightLogin input:focus{
	border-radius: 5px;
	border: 1px solid #e8e8e8;
}

.wight{
	width: 100%;
	color: #856CBF;
}
.submit{
	background: #856CBF;
	color: #fff;
	height: 30px;
	width: 100px;
	box-shadow: 1px 1px 1px #dfdede;
	transition: all 1s;
}
.submit:hover{
	background: #6d50af;
}
.bloсRightLogin form a{
	line-height: 30px;
	font-size: 19px;
	margin-left: 10px;
}
.bloсRightLogin form a:hover{
	color: #5977ff;
	text-decoration: underline;
}
#infoLogIn{
	text-align: center;
	color: red;
}
#infoLogIn p{
	margin: 4px auto;
}
/*##############################################################################
###		Реєстрація на платформі
##############################################################################*/
.bloсRightReg{
	position: relative;
	background: #fff;
	width: 320px;
	border-radius: 5px;
	display: block;
	border: 1px solid #e8e8e8;
	box-shadow: 1px 1px 1px #dfdede;
	margin: 0 0 20px 0;
	min-height: 50px;
}
.button{
	margin: 5px 0;
	border-radius: 5px;
	font-size: 22px;
	background: #856CBF;
	color: #fff;
	height: 30px;
	width: 100%;
	box-shadow: 1px 1px 1px #dfdede;
	transition: all 1s;
	border: none;
}
.button:hover{
	background: #6d50af;
}
/*##############################################################################
###		Основна інформація на платформі
##############################################################################*/
.bloсLeft .bloсLeftInfo {
	margin: 20px;
}
.bloсLeft .bloсLeftInfo h1{
	color: #856CBF;
	font-size: 32px;
}
.bloсLeft .bloсLeftInfo p{
	color: #1c0c40;
	font-size: 17px;
	text-indent: 1.5em;
    text-align: justify;
}
.p{
	color: #1c0c40;
	font-size: 17px;
	text-indent: 1.5em;
    text-align: justify;
}
/*##############################################################################
###		Сторінка реєстрації на платформі
##############################################################################*/
.add{
	margin: 0 auto;
	padding: 20px;
	position: relative;
	background: #fff;
	display: block;
	width: 700px;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
	box-shadow: 1px 1px 1px #dfdede;
	min-height: 320px;
}
.add h1{
	color: #856CBF;
	font-size: 28px;
	text-align: center;
}
.add h2{
	color: #856CBF;
	font-size: 19px;
	text-align: center;
}
.add h3{
	color: #856CBF;
	font-size: 18px;
	text-align: center;
}
.add .jobPositionSpan,
.add .pedagogicalTitleSpan,
.add .yourCategorySpan,
.add .fieldsOptionalSpan{
	color: #856CBF;
	font-size: 18px;
	text-align: center;
}
.add form{
	width: 300px;
	margin: auto;
}
#infoAdd{
	text-align: center;
	color: red;
}
.add label{
	margin: 5px 0;
	font-size: 19px;
	color: #856CBF;
}
.add input, .add select{
	width: 100%;
	color: #856CBF;
	margin: 5px 0;
	font-size: 19px;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
}

.add textarea {
	min-width: 100%;
	max-width: 100%;
	min-height: 100px;
	color: #856CBF;
	margin: 5px 0;
	font-size: 19px;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
}
.add input:focus{
	border-radius: 5px;
	border: 1px solid #e8e8e8;
}

.add form .submitAdd{
	background: #856CBF;
	color: #fff;
	height: 30px;
	box-shadow: 1px 1px 1px #dfdede;
	transition: all 1s;
}
.add form .submitAdd:hover{
	background: #6d50af;
}

.add form .submitAddOff{
	background: #e3ddef;
	color: #fff;
	height: 30px;
	box-shadow: 1px 1px 1px #dfdede;
	transition: all 1s;
}

.addData{
	display: flex;
	flex-wrap: wrap;
}
.add .addData select{
	width: 100px;
}
.add .addData input{
	width: 256px;
	margin-left: 5px;
	display: flex;
	flex-flow: row nowrap;
}
.add form .infoAdd p{
	text-align: center;
	font-size: 16px;
	margin: auto 0;
	color: #1c0c40;
}
.success h2{
	text-align: center;
	color: #856CBF;
	font-size: 32px;
}
.success p{
	color: #1c0c40;
	font-size: 17px;
	text-indent: 1.5em;
    text-align: justify;
}
/*##############################################################################
###		Нижня частина платформи
##############################################################################*/
footer{
	width: 100%;
	margin: 0;
	padding: 0;
}
footer ul{
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	padding: 0 0;
	margin: 0 0;
}
#ulLeft{
	float: left;
}
#ulRight{
	float: right;
}
footer li{
	margin: 10px 0;
}
footer a, footer p{
	color: #1c0c40;
	margin: 0;
	padding: 0;
	font-size: 17px;
	text-decoration: none;
}
footer a:hover{
	color: #5977ff;
	text-decoration: underline;
}
/*##############################################################################
###		Вспливаюча підказка
##############################################################################*/
[tooltip] {
    position: relative;
}
[tooltip]::after {
    content: attr(tooltip);
    position: absolute;
    width: 290px;
    right: 0;
    top: 0;
    background: #856CBF;
    color: #fff;
    padding: 5px;
    box-shadow: 1px 1px 1px #dfdede;
    pointer-events: none;
    opacity: 0;
    transition: 1s;
    font-size: 14px;
    z-index: 5;
}
[tooltip]:hover::after {
    opacity: 1;
    top: 20px;
}
.hint{
	background-image: url("../icon/icon_1.png");
	background-size: 19px;
	height: 19px;
	width: 19px;
	background-repeat: no-repeat;
	display: inline-grid;
	float: right;
}
.hint:hover{
	background-image: url("../icon/icon_1_hover.png");
}
/*                                                 Пояснення                  */
.hintP{
	font-size: 19px;
	line-height: 19px;
}
#hintP{
	background-image: url("../icon/icon_1.png");
	background-size: 19px;
	height: 19px;
	width: 19px;
	background-repeat: no-repeat;
	display: inline-grid;
}
#hintP:hover{
	background-image: url("../icon/icon_1_hover.png");
}

/*##############################################################################
###		Кабінет користувача
##############################################################################*/

.bloсRightUser a{
	display: inline-block;
	color: #1c0c40;
	margin: 0;
	padding: 0;
	font-size: 17px;
	text-decoration: none;
}
.bloсRightUser a:hover{
	color: #5977ff;
	text-decoration: underline;
}
/*###		Таблиця                                                         */
table{
	width: 100%;
	font-size: 16px;
}

table, th, td {
	border: 1px solid #e0d3ff;
	border-collapse: collapse;
}
th, td {
	color: #1c0c40;
	padding: 10px 5px;
}

tr:nth-child(2n) {background: #f3efff;}


/*###		Фрома                                                         */

.bloсRightUser form{
	width: 300px;
	margin: auto;
}
.bloсRightUser label{
	margin: 5px 0;
	font-size: 19px;
	color: #856CBF;
}
.bloсRightUser input{
	margin: 5px 0;
	font-size: 19px;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
	width: 100%;
}
.bloсRightUser input:focus{
	border-radius: 5px;
	border: 1px solid #e8e8e8;
}

.bloсRightUser form .submitUser{
	background: #856CBF;
	color: #fff;
	height: 30px;
	width: 100%;
	box-shadow: 1px 1px 1px #dfdede;
	transition: all 1s;
}
.bloсRightUser form .submitUser:hover{
	background: #6d50af;
}

.bloсRightUser form .submitUserOff{
	background: #e3ddef;
	color: #fff;
	height: 30px;
	width: 100%;
	box-shadow: 1px 1px 1px #dfdede;
	transition: all 1s;
}

.bloсRightUser input, .bloсRightUser select{
	width: 100%;
	color: #856CBF;
	margin: 5px 0;
	font-size: 19px;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
}

.successUser, .successDiscipline{
	text-align: center;
}
.successUser p, .successDiscipline p{
	color: #1c0c40;
	font-size: 17px;
}
/*###		Меню 2                                                         */
.menuUser{
	list-style: none;
	padding-left: 0;
	margin: 0;
	border-bottom: 1px solid #e0d3ff;
	width: 100%;
}
.menuUser li{
	display: inline;
	font-size: 18px;
	position: relative;
	cursor: pointer;
}

.menuUser li ul{
	position: absolute;
	left: 0;
	top: 125px;
	display: block;
	list-style: none;
	padding-left: 0;
	margin: 0;
	background: #ffffffba;
	opacity: 0;
	visibility: hidden;
	transition: all 0s;
	width: 190px;
	z-index: 2;
}
.menuUser li:hover ul{
	transition: all 0.5s;
	top: 25px;
	font-size: 18px;
	opacity: 1;
	visibility: visible;
}
.menuUser li ul li{
	display: list-item;
}
.menuUser a{
	text-decoration: none;
	padding: 5px 15px;
	margin: 0;
	transition: all 1s;
	height: 18px;
	line-height: 18px;
}
.bloсRightUser .menuUser a:hover {
	text-decoration: none;
	background: #f3efff;
}

/*##############################################################################
###		Онлайн
##############################################################################*/
.online{
	margin: 0 10px;
	float: right;
	display: block;
	background: #22E770;
	height: 10px;
	width: 10px;
	border-radius: 5px;
}
#online2{
	position: relative;
	top: 270px;
	z-index: 9;
}
.online2{
	position: absolute;
	left: 270px;
	display: block;
	background: #22E770;
	height: 10px;
	width: 10px;
	border-radius: 8px;
	border: 3px solid #fff;
	z-index: 9;
}

#messagesNew .online{
	position: absolute;
	right: 0;
	top: 15px;
	margin: 0 10px;
	display: block;
	background: #22E770;
	height: 10px;
	width: 10px;
	border-radius: 5px;
}

/*##############################################################################
###		Бокове меню кабінету
##############################################################################*/
.bloсLeftNav h3{
	padding-left: 10px;
}

.bloсLeftNav h3 a{
	text-decoration: none;
	color: #856CBF;
}
.bloсLeftNav h3 a:hover{
	text-decoration: underline;
	color: #5977ff;
}

.bloсLeftNav p{
	padding-left: 10px;
	color: #856CBF;
}

.bloсLeftNav ul{
	list-style: none;
	position: relative;
}
.bloсLeftNav ul li{
	position: relative;
}
.bloсLeftNav ul li:hover{
	background: #f3efff;
}
.bloсLeftNav ul li a{
	line-height: 30px;
	padding-left: 10px;
	font-size: 20px;
	text-decoration: none;
	color: #856CBF;
}
.bloсLeftNav ul li a:hover {
	color: #5977ff;
}

.iconUsers{
	background-image: url("../icon/icon_4.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconUsers:hover {
	background-image: url("../icon/icon_4_hover.png");
}

.iconUsersAdd{
	background-image: url("../icon/icon_5.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconUsersAdd:hover {
	background-image: url("../icon/icon_5_hover.png");
}

.iconGroup{
	background-image: url("../icon/icon_6.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconGroup:hover {
	background-image: url("../icon/icon_6_hover.png");
}

.iconDiscipline{
	background-image: url("../icon/icon_7.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconDiscipline:hover {
	background-image: url("../icon/icon_7_hover.png");
}

.iconTask{
	background-image: url("../icon/icon_8.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconTask:hover {
	background-image: url("../icon/icon_8_hover.png");
}

.iconAllMessage{
	background-image: url("../icon/icon_9.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconAllMessage:hover {
	background-image: url("../icon/icon_9_hover.png");
}

.iconGrupMessage{
	background-image: url("../icon/icon_10.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconGrupMessage:hover {
	background-image: url("../icon/icon_10_hover.png");
}

.iconMessage{
	background-image: url("../icon/icon_11.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconMessage:hover {
	background-image: url("../icon/icon_11_hover.png");
}

.iconАctivity{
	background-image: url("../icon/icon_12.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconАctivity:hover {
	background-image: url("../icon/icon_12_hover.png");
}

.iconOnline{
	background-image: url("../icon/icon_13.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconOnline:hover {
	background-image: url("../icon/icon_13_hover.png");
}

.iconSettings{
	background-image: url("../icon/icon_14.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconSettings:hover {
	background-image: url("../icon/icon_14_hover.png");
}
.iconMega{
	background-image: url("../icon/icon_21.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconMega:hover {
	background-image: url("../icon/icon_21_hover.png");
}
.iconArchive{
	background-image: url("../icon/icon_22.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconArchive:hover {
	background-image: url("../icon/icon_22_hover.png");
}
.iconSv{
	background-image: url("../icon/icon_23.png");
	background-size: 30px;
	height: 20px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
}
.iconSv:hover {
	background-image: url("../icon/icon_23_hover.png");
}
.iconSv2{
	background-image: url("../icon/icon_24.png");
	background-size: 30px;
	height: 20px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
}
.iconSv2:hover {
	background-image: url("../icon/icon_24_hover.png");
}
.iconPrint{
	background-image: url("../icon/icon_25.png");
	background-size: 30px;
	height: 20px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
}
.iconPrint:hover {
	background-image: url("../icon/icon_25_hover.png");
}
.iconSearch{
	background-image: url("../icon/icon_26.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: -30px;
}
.iconSearch:hover {
	background-image: url("../icon/icon_26_hover.png");
}

/*##############################################################################
###		Повідомлення
##############################################################################*/

.send{
	background-image: url("../icon/icon_2.png");
	background-size: 50px;
	height: 50px;
	width: 50px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: 571px;
	top: 170px;
}
.send:hover{
	background-image: url("../icon/icon_2_hover.png");
	cursor: pointer;
}
.see{
	background-image: url("../icon/icon_3.png");
	background-size: 25px;
	height: 25px;
	width: 25px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	right: 0;
	bottom: 0;
}
.notSee{
	background-image: url("../icon/icon_3_hover.png");
	background-size: 25px;
	height: 25px;
	width: 25px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	right: 0;
	bottom: 0;
}
#messages{
	position: relative;
	max-width: 621px;
	min-width: 621px;
	width: 621px;
	max-height: 220px;
	min-height: 220px;
	height: 220px;
	margin: 0 0 20px 0;
}
#messageAdd{
	max-width: 621px;
	min-width: 621px;
	width: 621px;
	max-height: 220px;
	min-height: 220px;
	height: 220px;
	margin: 5px 0;
	font-size: 19px;
	border-radius: 5px;
	border: 1px solid #e8e8e8;
}




#messagesNew{
	position: relative;
}
.mesYou{
	position: relative;
	background: #f0f0f0;
}
.mesMy{
	position: relative;
	background: #fff;
}
#messagesNew a h3{
	padding: 0 10px 0 10px;
	margin: 18px 0 18px 0;
}
#messagesNew h4{
	padding: 0 10px 0 10px;
	margin: 0 0 18px 0;
	line-height: 15px;
	color: #856CBF;
}

#messagesNew h3{
	padding: 0;
	margin: 0;
	line-height: 19px;
	color: #856CBF;
}
#messagesNew h3:hover{
	color: #5977ff;
}

#messagesNew .timeNew{
	padding: 0 10px 0 10px;
	margin: 18px 0 18px 0;
	line-height: 19px;
	color: #856CBF;
	position: absolute;
	top: 12px;
	right: 0;
}

#messagesNew .textNew{
	padding: 0 10px 30px 10px;
	margin: 0;
}

.whom{
	max-width: 621px;
	min-width: 621px;
	width: 621px;
}
#messages .successUser{
	position: absolute;
	bottom: 0;
	left: 20px;
	color: red;
}
#successUser{
	position: relative;
	top: 15px;
	z-index: 10;
}

.iconVideo{
	background-image: url("../icon/icon_18.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	right: 100px;
	bottom: 0;
}
.iconVideo:hover {
	background-image: url("../icon/icon_18_hover.png");
}
.iconLink{
	background-image: url("../icon/icon_19.png");
	background-size: 30px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	right: 60px;
	bottom: 0;
}
.iconLink:hover {
	background-image: url("../icon/icon_19_hover.png");
}

#LinkAdd{
	width: 621px;
	margin: 0;
}

#VideoAdd{
	width: 621px;
	margin: 0;
}
#LinkNameAdd{
	width: 621px;
	margin: 0;
}
.bloсRightUser #allm{
	margin: 0;
	padding: 0;
	width: auto;
}


/*##############################################################################
###		 Коментарі до новин
##############################################################################*/
.send2{
	background-image: url("../icon/icon_2.png");
	background-size: 50px;
	height: 50px;
	width: 50px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: 561px;
	bottom: 50px;
}
.send2:hover{
	background-image: url("../icon/icon_2_hover.png");
	cursor: pointer;
}

.commentButton{
	color: #856CBF;
	position: absolute;
	bottom: 10px;
	right: 30px;
	padding: 10px;
	margin: 10px;
	cursor: pointer;
}
.commentNumber{
	color: #856CBF;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.commentDiv{
	background: #ded0ff;
	padding: 10px;
}
#commentBloc{
	width: 601px;
}
#commentText{
	width: 601px;
	min-width: 601px;
	max-width: 601px;
	height: 170px;
	min-height: 170px;
	max-height: 170px;
	margin: 0 0 30px 0;
}

/*##############################################################################
###		Повідомлення реального часу на кожній сторінці
##############################################################################*/
#messageOnline{
	left: 250px;
	position: relative;
	cursor: pointer;
}
#messageOnline span{
	position: relative;
	font-size: 15px;
}
.iconMessageOnline{
	background-image: url("../icon/icon_15.png");
	background-size: 20px;
	height: 20px;
	width: 20px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: 0;
	bottom: 10px;
}

#messageGrupOnline{
	left: 260px;
	position: relative;
	cursor: pointer;
}
#messageGrupOnline span{
	position: relative;
	font-size: 15px;
}
.iconMessageGrupOnline{
	background-image: url("../icon/icon_16.png");
	background-size: 20px;
	height: 20px;
	width: 20px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: 0;
	bottom: 10px;
}

#messageAllOnline{
	left: 270px;
	position: relative;
	cursor: pointer;
}
#messageAllOnline span{
	position: relative;
	font-size: 15px;
}
.iconMessageAllOnline{
	background-image: url("../icon/icon_17.png");
	background-size: 20px;
	height: 20px;
	width: 20px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: absolute;
	left: 0;
	bottom: 10px;
}


/*##############################################################################
###		Профіль користувача
##############################################################################*/
#fileAvatar{
	border-radius: 20px;
	width: 300px;
	height: 300px;
	overflow: hidden;
	margin: 0 auto 20px auto;
	background: #7c7d82;
}

#fileAvatar img{
	width: 100%;
	height: auto;
}
#userEdit{
	display: block;
	padding: 0;
	text-align: center;
	margin: 1px auto;
	margin-left: auto;
}
#fileAvatarMy{
	border-radius: 5px;
	width: 300px;
	height: 300px;
	overflow: hidden;
	margin: 0 auto 10px auto;
	background: #7c7d82;
}
#fileAvatarMy img{
	
	width: 100%;
	height: auto;
}

/*##############################################################################
###		Профіль редагувати
##############################################################################*/
#аboutMeAdd, #infoYouAdd, .know{
	width: 300px;
	max-width: 300px;
	min-width: 300px;
	height: 250px;
	min-height: 250px;
	border: 1px solid #e8e8e8;
	border-radius: 5px;
}
.bloсRightUser .addData input{
	width: 260px;
	margin-left: 1px;
	display: flex;
	flex-flow: row nowrap;
	position: relative;
	top: -2px;
}



/*##############################################################################
###		Налаштування
##############################################################################*/
.textH2{
	color: #856CBF;
	font-size: 19px;
	text-align: center;
}
.ps{
	font-size: 14px;
	color: #856CBF;
}
/*##############################################################################
###		Статистика на платформі
##############################################################################*/


.diagramCircle {
    display: inline-block;
    position: relative;
    width: 100px;
    line-height: 100px;
    border-radius: 50%;
    background: #bab2ce;
    background-image: linear-gradient(to right, transparent 50%, #856CBF 0);
    color: transparent;
    text-align: center;
}

@keyframes spin {
    to { transform: rotate(.5turn); }
}
@keyframes bg {
    50% { background: #856CBF; }
}

.diagramCircle::before {
    content: '';
    position: absolute;
    top: 0; left: 50%;
    width: 50%; height: 100%;
    border-radius: 0 100% 100% 0 / 50%;
    background-color: inherit;
    transform-origin: left;
    animation: spin 50s linear infinite, bg 100s step-end infinite;
    animation-play-state: paused;
    animation-delay: inherit;
}

#diagramCircle {
    position: relative;
    display: block;
    width: 500px;
    height: 300px;

}
.diagramCircleP{
	display: inline-block;
	width: 200px;
	padding: auto;
	margin: auto;
	text-align: center;
}
.diagramCircleP p{
	text-align: center;
}
.diagramCircleStatistics{
	text-align: center;
}
.Statistics{
	color: #856CBF;
	font-size: 28px;
	text-align: center;
}

.diagramLineStatistics{
	width: 100%;
	height: 20px;
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: nowrap;
}
.diagramLineStatistics span{
	height: 20px;
	display: inline-block;
}

/*##############################################################################
###		Календар
##############################################################################*/

#calendarTask {
	width: 100%;
	font-size: 15px;
	text-align: center;
}
#calendarTask thead tr td {
	color: #fff;
}
#calendarTask thead tr:last-child {
	background: #856cbf;
}
#calendarTask thead tr:nth-child(1) td:nth-child(2) {
	color: #856cbf;
}
#calendarTask thead tr:nth-child(1) td:nth-child(1):hover,
#calendarTask thead tr:nth-child(1) td:nth-child(3):hover {
	cursor: pointer;
	background: rgb(243, 239, 255);

}
#calendarTask thead tr:nth-child(1) td:nth-child(1),
#calendarTask thead tr:nth-child(1) td:nth-child(3) {
	color: #856cbf;
}
#calendarTask tbody td {
	color: #856cbf;
	width: 60px;
	max-width: 60px;
	min-width: 60px;
}
#calendarTask tbody td:nth-child(n+6), #calendarTask .holiday {
	color: red;
}
#calendarTask tbody td.day {
	background: #9cff88;
}
.addNumber{
	background: #ffe52c;
	
	font-size: 15px;
}
#busyDays{
	background: #e3c703;
	font-weight: 600;
	font-size: 15px;
}
[p]{
	cursor: pointer;
	transition: all 3s;
}
[p]:hover{
	transition: all 1s;
	background: #f9f0b0;
}

/*##############################################################################
###		Додати захід
##############################################################################*/
.twoColumns{
	columns: 300px 2;
}
.twoColumnsMeet{
	display: inline-flex;
	width: 100%;
	/*flex-wrap: wrap;*/
}
#textHandouts{
	position: relative;
	max-width: 621px;
	min-width: 621px;
	width: 621px;
	min-height: 220px;
	height: 220px;
	margin: 0 0 20px 0;
}
#topicName{
	width: 621px;
}
#LinkNameT{
	width: 621px;
}
#LinkT{
	width: 621px;
}
#venueT{
	width: 621px;
}


.LinkMeet{
	position: relative;
	top: -10px;
}
.twoColumnsMeet{
	position: relative;
	top: -10px;
}
#startTimeS{
	position: relative;
	top: -30px;
}
h3{
	color: #856cbf;
}
.dateError{
	color: red;
}

.taskLoading tr{
	font-size: 14px;
}
#showTask{
	position: relative;
}
#showTask li{
	position: relative;
	float: right;
	display: inline;
	width: 30px;
	height: 30px;
	margin: 0;
	padding: 0 0 0 10px;
	cursor: pointer;
}
/*##############################################################################
###		Завдання
##############################################################################*/
.task_l{
	/*border: 1px solid #f0f0f0;*/
	border-radius: 3px;
	border: 1px solid #e8e8e8;
	box-shadow: 2px 2px 1px #dfdede;
	padding: 5px;
}
.task_l .methodClasses{
	color: #856cbf;
	margin: 0;
	float: right;
	font-size: 14px;
}
.task_l .topicNameClasses{
	text-align: center;
	font-size: 23px;
}
.hedClasses{
	display: inline-block;
	width: 100%;
	font-size: 20px;
	color: #856cbf;
	margin: 0 auto 20px auto;
	padding: 0;
}
#dpClasses{
	float: left;
	margin: 0;
	padding: 0;
	color: #856cbf;
	font-size: 15px;
}
#venueClasses2{
	text-align: center;
	font-size: 21px;
	width: 100%;
}
#venueClasses{
	text-align: center;
	margin: 0 auto;
	font-size: 21px;
}
#venueClasses a{
	margin: 0;
	padding: 0;
	color: #856cbf;
	font-size: 21px;
}
#tClasses{
	text-align: center;
	margin: 0;
	font-size: 16px;
	color: rgb(28, 12, 64);
}
#dClasses{
	float: right;
	margin: 0;
	padding: 0;
	color: #856cbf;
	font-size: 15px;
}

#linkClasses{
	font-size: 18px;
}

.handoutsClasses{
}
.eventTime{
	color: #856cbf;
}
.taskListA{
	width: 100%;
}
.handoutsListA{
	width: 100%;
}


/*###		Меню 3                                                         */
.menuUser3{
	list-style: none;
	padding-left: 0;
	margin: 0;
	border-top: 1px solid #e0d3ff;
	width: 100%;
	height: 20px;
}
.menuUser3 li{
	float: right;
	display: inline;
	font-size: 12px;
	font-weight: 600;
	position: relative;
	cursor: pointer;
}

.menuUser3 li ul{
	position: absolute;
	left: 0;
	display: block;
	list-style: none;
	padding-left: 0;
	margin: 0;
	background: #ffffffba;
	opacity: 0;
	visibility: hidden;
	transition: all 1s;
	width: 270px;
}
.menuUser3 li:hover ul{
	font-size: 14px;
	opacity: 1;
	visibility: visible;
}
.menuUser3 li ul li{
	display: list-item;
	float: left;
}
.menuUser3 a{
	text-decoration: none;
	padding: 5px 10px;
	margin: 0;
	transition: all 1s;
	height: 12px;
	line-height: 14px;
}
.bloсRightUser .menuUser3 a:hover,
.add .menuUser3 a:hover {
	text-decoration: none;
	background: #f3efff;
}

.pie{
	background-image: url("../icon/icon_20.png");
	background-size: 20px;
	height: 20px;
	width: 20px;
	background-repeat: no-repeat;
	display: inline-grid;
	position: relative;
	left: 10px;
}
.pie:hover {
	background-image: url("../icon/icon_20_hover.png");
}

.addgroup a{
	display: inline-block;
	color: #1c0c40;
	margin: 0;
	font-size: 17px;
	text-decoration: none;
}
/*##############################################################################
###		PDF
##############################################################################*/
#pdfm{
	position: relative;
	max-width: 621px;
	min-width: 621px;
	width: 621px;
	height: 500px;
}
/*##############################################################################
###		Добавлення слухачів модераторами
##############################################################################*/
.headArchive {
	background: #856cbf;
}
.headArchive td{
	color: #fff;
	font-weight: 400;
	font-size: 16px;
}
.grupButton{
	float: right;
	cursor: pointer;
}
.grupHr{
	width: 100%;
	display: grid;
}
#button, .button{
	margin: 5px 0;
	border-radius: 5px;
	font-size: 22px;
	background: #856CBF;
	color: #fff;
	height: 30px;
	width: 100%;
	box-shadow: 1px 1px 1px #dfdede;
	transition: all 1s;
}
#button:hover{
	background: #6d50af;
}
.newYear{
	position: relative;
}
#tree{
	position: absolute;
	left: 330px;
}

/*##############################################################################
###		Реєстрація для Слухач
##############################################################################*/
.versionOption{
	border: 1px solid #e0d3ff;
	padding: 0 20px 0 20px;
	margin: 0 0 10px 0;
	transition: all 3s;
	position: relative;
}
.versionOption:hover{
	background: #f9f0b0;
	transition: all 1s;
	cursor: pointer;
}
.versionTrue{
	background: #ffe52c;
	border: 1px solid red;
}
.versionTrue:hover{
	background: #9cff88;
	border: 1px solid red;
}

#stage2 .versionOption a{
	position: absolute;
	right: 5px;
	top: 16px;
}
#stage2 .versionOption a:hover{
	font-weight: 600;
}

#stage2 .versionOption p{
	margin: 16px 180px 16px 0;
}
#pdf{
	position: fixed;
	left: 0;
	top: 40px;
	width: 100%;
	z-index: 10;
}
#buttonNavigation{
	z-index: 11;
}
.remarkColor{
	color: red;
}

/*Очистити кошик*/
#basketClean{
	cursor: pointer;
	padding-left: 30px;
}



.lazy {
    filter: blur(100px);
    transition: all 0.5s;
}

/*##############################################################################
###		Архів слухачів
##############################################################################*/
#number6{
	width: 100px;
	margin: auto;
	text-align: center;
}
#a_h1{
	color: #856CBF;
	font-size: 24px;
}
/*##############################################################################
###		Контрольні запитання
##############################################################################*/
.textarea{
	position: relative;
	max-width: 621px;
	min-width: 621px;
	width: 621px;
	max-height: 700px;
	min-height: 20px;
	height: 40px;
	margin: 0 0 0 0;
	font-size: 20px;
}
#answersAdd{
	width: 20px;
	color: #856CBF;
}

#form-max{
	width: auto;
}
.error{
	color: red;
	text-align: center;
}
.div-list{
	/*border: 1px solid #f0f0f0;*/
	border-radius: 3px;
	border: 1px solid #e8e8e8;
	box-shadow: 2px 2px 1px #dfdede;
	padding: 5px;
	user-select: none;
}

.div-list .del{
	color: #856cbf;
	margin: 0;
	float: right;
	font-size: 14px;
	padding: 5px;
}
.div-list .del:hover{
	background: #f3efff;
	font-weight: 600;
	border: 1px solid #e0d3ff;
	cursor: pointer;
}
.div-list .topicName{
	text-align: center;
	font-size: 23px;
}
.div-list ul{
	list-style: none;
}
.div-list ul li{
	margin: 10px;
}
.div-list ul li span{
	font-weight: 600;
	color: #856cbf;
	font-size: 16px;
	padding: 0 20px 0 0;
}
.answer-yes{
	background: #c0f1c9;
}
.answer-no{
	background: #f1c0c0;
}
#saveUser{
	background: #856CBF;
	color: #fff;
	height: 30px;
	width: 100%;
	box-shadow: 1px 1px 1px #dfdede;
	transition: all 1s;
}
.info-yes{
	background: #c0f1c9;
}
.info-no{
	background: #f1c0c0;
}


/*##############################################################################
###		Модальне вікно, повідомлення                                    2022 рік
##############################################################################*/
#modalWindowFon, #modalMessageFon{
	position: fixed;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 62%);
    top: 0;
    left: 0;
    z-index: 20;
    display: none;
}
#modalWindow, #modalMessage{
	background: #fff;
    width: 450px;
    height: 150px;
    /* border: 1px solid #ccc; */
    position: fixed;
    margin: -75px -225px;
    top: 50%;
    left: 50%;
    z-index: 10;
    border-radius: 3px;
}
#modalMessage{
    height: 250px;
    margin: -125px -225px;
}
#modalWindow p:nth-child(1), #modalMessage p:nth-child(1){
	text-align: center;
    font-weight: 700;
    font-size: 20px;
    color: #856CBF;
}
#modalWindow p:nth-child(2), #modalWindow p:nth-child(3) { 
	padding: 10px 20px;
    border: 1px solid #e0d3ff;
    border-radius: 3px;
    cursor: pointer;
    transition: all 1s;
}

#modalWindow p:nth-child(2):hover, #modalWindow p:nth-child(3):hover { 
    background: #856CBF;
    color: #fff;
}

#modalWindow p:nth-child(2){ 
	float: left;
    margin: 10px 5% 10px 30%;

}
#modalWindow p:nth-child(3){
	float: right;
    margin: 10px 30% 10px 5%;
}
#loading{
	width: 200px;
    margin: auto 125px;
}


#modalMesRightFon{
	position: fixed;
    width: 300px;
    height: 100px;
    background: #ffffffba;
    box-shadow: 2px 2px 1px #dfdede;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    bottom: 20px;
    right: 20px;
    z-index: 20;
    display: none; 
}
#modalMesRightFon p:nth-child(1){
	margin: 10px;
    font-weight: 700;
    font-size: 20px;
    color: #856CBF;
}
#modalMesRightFon p:nth-child(2){
	margin: 10px;
}
/*##############################################################################
###		Таблиця автоматичне введення                                    2022 рік
##############################################################################*/
#listenerAuto{
	font-size: 16px;
}
#listenerAuto th{
	background: #856cbf;
	color: #fff;
}
#listenerAuto td{
	color: #1c0c40;
	padding: 3px 5px;
}
#listenerAuto tr:nth-child(5n) {
	border-bottom: 4px solid #e0d3ff;
}
#listenerAuto input{
	font-size: 16px;
}
/*##############################################################################
###		Поле для подачі інформації на автоматичне введення              2022 рік
##############################################################################*/
.textareatd{
	position: relative;
	max-width: 581px;
	min-width: 581px;
	width: 581px;
	max-height: 5000px;
	min-height: 20px;
	height: 40px;
	margin: 0 0 0 0;
	font-size: 20px;
    color: rgb(133, 108, 191);
    font-size: 16px;
}

.column-2{
	  column-count: 2;
}

.bloсRightUser [type="button"], .bloсRightUser [type="submit"]{
	color: #fff;
}
.submitAdd{
	background: #856CBF;
	color: #fff;
	height: 30px;
	box-shadow: 1px 1px 1px #dfdede;
	transition: all 1s;
}
.submitAdd:hover{
	background: #6d50af;
}

.submitAddOff{
	background: #e3ddef;
	color: #fff;
	height: 30px;
	box-shadow: 1px 1px 1px #dfdede;
	transition: all 1s;
}

#flag{
	position: absolute;
    z-index: 1;
    bottom: 30px;
    width: 50px;
    right: 10px;
    transform: scale(-1, 1);
}